<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Samuel 13 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="S1.html">Bible de Jésus-Christ</a><a class="location" href="S1.html">1 Samuel 13</a><a class="prev" href="S112.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S114.html">&gt;</a>
</div></div>
<div class="section chapter S1 S113 fra_bjc fra" dir="ltr" lang="fr" data-id="S113" data-nextid="S114" data-previd="S112">
<div class="c">13</div>
<div class="p">
		<div class="s">Impatience et désobéissance de Shaoul (Saül) ; la royauté lui sera enlevée</div>
		<span class="v-num v-1">1&nbsp;</span><span id="S113_1" class="v S113_1" data-id="S113_1">Shaoul était comme un enfant d'un an lorsqu'il commença à régner, et il régna deux ans sur Israël.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="S113_2" class="v S113_2" data-id="S113_2">Shaoul choisit 3 000 hommes d'Israël, 2 000 avec lui à Micmasch, et sur la Montagne de Béth-El, et 1 000 étaient avec Yonathan à Guibea de Benyamin. Il renvoya le reste du peuple, chacun à sa tente.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="S113_3" class="v S113_3" data-id="S113_3">Et Yonathan battit le poste des Philistins qui était à Guéba, et les Philistins en furent informés. Et Shaoul fit sonner le shofar dans tout le pays, en disant : Que les Hébreux écoutent !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="S113_4" class="v S113_4" data-id="S113_4">Tout Israël apprit donc que Shaoul avait battu le poste des Philistins, et Israël se rendit odieux aux Philistins. Et le peuple fut convoqué auprès de Shaoul, à Guilgal.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="S113_5" class="v S113_5" data-id="S113_5">Les Philistins se rassemblèrent pour combattre Israël, ayant 30 000 chars et 6 000 cavaliers, et le peuple était aussi nombreux que le sable au bord de la mer, tant il était en grand nombre. Ils allèrent prendre position à Micmasch, à l'orient de Beth-Aven.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="S113_6" class="v S113_6" data-id="S113_6">Les hommes d'Israël furent pris d'une grande angoisse, car ils étaient oppressés, c'est pourquoi le peuple se cacha dans les cavernes, dans les buissons, dans les rochers, dans les tours et dans des citernes.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="S113_7" class="v S113_7" data-id="S113_7">Les Hébreux passèrent le Yarden pour aller au pays de Gad et de Galaad. Shaoul était encore à Guilgal, et derrière lui tout le peuple tremblait.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="S113_8" class="v S113_8" data-id="S113_8">Il attendit 7 jours, jusqu'au temps fixé par Shemouél. Mais Shemouél ne venait pas à Guilgal et le peuple se dispersait.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="S113_9" class="v S113_9" data-id="S113_9">Et Shaoul dit : Amenez-moi un holocauste et des sacrifices d'offrande de paix. Et il offrit l'holocauste.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="S113_10" class="v S113_10" data-id="S113_10">Comme il achevait d'offrir l'holocauste, Shemouél arriva, et Shaoul sortit au-devant de lui pour le saluer.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="S113_11" class="v S113_11" data-id="S113_11">Et Shemouél lui dit : Qu'as-tu fait ? Shaoul répondit : Lorsque j'ai vu que le peuple se dispersait, que tu ne venais pas au jour fixé, et que les Philistins étaient rassemblés à Micmasch,</span>

		<span class="v-num v-12">12&nbsp;</span><span id="S113_12" class="v S113_12" data-id="S113_12">je me suis dit : Les Philistins descendront maintenant contre moi à Guilgal et je n'ai pas supplié la face de YHWH ! Je me suis maîtrisé un temps, mais j'ai fini par offrir l'holocauste.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="S113_13" class="v S113_13" data-id="S113_13">Shemouél répondit à Shaoul : C'est en insensé que tu as agi ! Car tu n'as pas gardé le commandement que YHWH, ton Elohîm, t'avait donné. En effet, YHWH aurait maintenu à jamais ta royauté sur Israël.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="S113_14" class="v S113_14" data-id="S113_14">Et maintenant ta royauté ne tiendra pas. YHWH s'est choisi un homme selon son cœur, et YHWH l'a destiné à être le chef de son peuple, parce que tu n'as pas respecté le commandement de YHWH.</span>

		<div class="s">Shaoul (Saül) et ses hommes à Guibea de Benyamin</div>
		<span class="v-num v-15">15&nbsp;</span><span id="S113_15" class="v S113_15" data-id="S113_15">Puis Shemouél se leva et monta de Guilgal à Guibea de Benyamin. Et Shaoul passa en revue le peuple qui se trouvait avec lui, qui fut d'environ 600 hommes.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="S113_16" class="v S113_16" data-id="S113_16">Or Shaoul vint s'établir avec son fils Yonathan, et le peuple qui était sous ses ordres à Guéba de Benyamin, et les Philistins étaient campés à Micmasch.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="S113_17" class="v S113_17" data-id="S113_17">Les Philistins sortirent du camp en trois divisions pour ravager : l'une de ces divisions prit le chemin d'Ophra, vers le pays de Shoual,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="S113_18" class="v S113_18" data-id="S113_18">l'autre division prit le chemin de Beth-Horon, et la troisième prit le chemin de la frontière qui regarde vers la vallée de Tseboïm, du côté du désert.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="S113_19" class="v S113_19" data-id="S113_19">Or dans tout le pays d'Israël, il ne se trouvait aucun forgeron, car les Philistins avaient dit : Empêchons les Hébreux de faire des épées ou des lances.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="S113_20" class="v S113_20" data-id="S113_20">C'est pourquoi chaque homme descendait vers les Philistins pour aiguiser son soc, son hoyau, sa hache et sa bêche,</span>

		<span class="v-num v-21">21&nbsp;</span><span id="S113_21" class="v S113_21" data-id="S113_21">le prix était d’un pim<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> pour les bêches, pour les socs de charrue et pour les fourches à trois dents, ainsi que pour les haches et pour redresser les aiguillons.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="S113_22" class="v S113_22" data-id="S113_22">Aussi arriva-t-il qu'au jour du combat, il ne se trouvait ni épée ni lance entre les mains de tout le peuple qui était avec Shaoul et Yonathan. On en trouva néanmoins pour Shaoul et pour son fils Yonathan.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="S113_23" class="v S113_23" data-id="S113_23">Un poste de Philistins s'établit au passage de Micmasch.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">13:21</a><span class="text">Le pim était un poids en pierre et pesait à peu près deux tiers d’un sicle.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="S112.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S114.html">&gt;</a>
</div></div>
</body>
</html>